{
  "calendarSources": [
    {
      "type": "local",
      "color": "#012f7b",
      "directory": "00.01 Admin/Calendars/Events"
    }
  ],
  "defaultCalendar": 0,
  "recursiveLocal": true,
  "firstDay": 1,
  "initialView": {
    "desktop": "timeGridWeek",
    "mobile": "timeGrid3Days"
  },
  "timeFormat24h": true
}